Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

ossl_pkcs12.h
Go to the documentation of this file.
1 /*
2 * This program is licenced under the same licence as Ruby.
3 * (See the file 'LICENCE'.)
4 * $Id: ossl_pkcs12.h 25189 2009-10-02 12:04:37Z akr $
5 */
6 #if !defined(_OSSL_PKCS12_H_)
7 #define _OSSL_PKCS12_H_
8
9 extern VALUE cPKCS12;
10 extern VALUE ePKCS12Error;
11
12 void Init_ossl_pkcs12(void);
13
14 #endif /* _OSSL_PKCS12_H_ */
15
Init_ossl_pkcs12
void Init_ossl_pkcs12()
Definition: ossl_pkcs12.c:195
cPKCS12
VALUE cPKCS12
Definition: ossl_pkcs12.c:33
ePKCS12Error
VALUE ePKCS12Error
Definition: ossl_pkcs12.c:34
VALUE
unsigned long VALUE
Definition: ripper.y:104